body {
 display: block;
 margin: 15px 15px 15px 15px;
}
b {
 font-weight: bold;
}
numlist {
 display: block;
 margin-left: 45px;
 margin-bottom: 5px;
 list-style-type: decimal; 
 counter-reset: item;
}
numlist item {
 display: list-item;
}
numlist  { 
  content: counter(item); 
  counter-increment: item;
}

numlist[class='type1'] {
 list-style-type: upper-roman; 
}
numlist[class='type2'] {
 list-style-type: hiragana; 
}
numlist[class='type3'] {
 list-style-type: hiragana-iroha;
}
numlist[class='type4'] {
 list-style-type: lower-greek;
}

